/* Deaf History CSS  */

html {
    background: #be9a64 url(/assets/images/deaf_history/main_bg.jpg) no-repeat top !important;
}

hr {
    /*margin-bottom: 45px !important; */
}

#body {
    background: none !important;
    margin: 0 0 0 0 !important;
}


#contentWrap{
    background-image: url(/assets/images/deaf_history/bottom_corners.png)!important;
}


#dhHeader {
    height: 177px;
    background: url(/assets/images/deaf_history/header_bg.png) no-repeat bottom;
    position: relative;
}

#dhHeader h1{
    width: 357px;
    height: 134px;
    background: url(/assets/images/deaf_history/deaf_history_title.png) no-repeat;
    margin: 0 0 0 37px !important;
    float: left;
    text-indent: -5000px;
}

#dhHeader img{
    float: right;
    margin: 42px 79px 0 0;
}

#dhHeader a{
    display: block;
    clear: both;
    width: 145px;
    height: 20px;
    position: absolute;
    top: 150px;
    right: 90px;
    text-indent: -5000px;
}


/* main body */

#dhContentWrap{
    padding: 35px 65px 65px 65px;    
}

#dhContentWrap h3{
    margin-top: 0;
    font-size: 153.9%;
}

#dhContentWrap strong.date{
    font-size: 131%;
    font-style: italic;
}
        
#dhVideo {
    height: 462px;
    width: 775px;
    background: #000;
    margin: 0 0 20px 0;
}

.dhVideoSm{
    width: 715px;
    height: 406px;
    background: #000;
}

#dhInnerContent{
    padding: 0 0 0 13px;
}

#dhInnerContent p{
    font-size: 108%;
    line-height: 23px;
    margin-bottom: 25px;
}





#otherSites{
    background: url(/assets/images/vrs_rate/vrs_rate_othersites_bg.png) no-repeat !important;
}

#otherSites li#title{
    margin: 0 0 0 635px !important;
}


